Subject: Ticket Assigned - I have received a wrong item
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 14 Aug 2021 10:57:08 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I have received a wrong item Hello,

I made an online order and one of the items were wrong i didnt order it and i didnt receive the right one i have ordered (all over print top with frill collar and volume sleeves) and instead of it i received this pants in the picture below , i called the customer care service he requested a return for me because the store didnt accept to return it and he asked me to send this mail with the image of the wrong item

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2976645